Bug 2600 - Don\'t crach if some of modules failed, please
: Don\'t crach if some of modules failed, please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rconf)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-21 11:42 by
Modified: 2006-12-25 14:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-21 11:42:08
Было бы неплохо, если бы rcserver не останавливал работу, если  один из модулей
не удалось стартовать.
Пусть лучше этот модуль запрещается для использования.
---

---
------- Comment #1 From 2003-08-25 21:54:42 -------
Fixed in current version. Don't know when it will be uploaded...
------- Comment #2 From 2006-12-25 14:53:39 -------
re
------- Comment #3 From 2006-12-25 14:54:13 -------
Пакет уехал в orphaned и будто окончательно...